Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4622

Overview

Vulnerability Score 7.1 7.1
CVE Id CVE-2012-4622
Last Modified 01 Mar 2013 11:46:01
Published 26 Sep 2012 08:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4622

Summary

Cisco IOS XE 03.02.00.XO.15.0(2)XO on Catalyst 4500E series switches, when a Supervisor Engine 7L-E card is installed, allows remote attackers to cause a denial of service (card reload) via malformed packets that trigger uncorrected ECC error messages, aka Bug ID CSCty88456.

Vulnerable Systems

Operating System

  • Cisco Ios Xe 3.2.00.xo.15.0%282%29xo


References

CISCO - 20120926 Cisco Catalyst 4500E Series Switch with Cisco Catalyst Supervisor Engine 7L-E Denial of Service Vulnerability

XF - cisco-catalyst-dos(78886)

BID - 55701

SECTRACK - 1027573

OSVDB - 85821


Last Updated: 27 May 2016 11:00:48